Google Chrome Multiple Security Vulnerabilities

Bugtraq ID: 34859
Class: Boundary Condition Error
CVE: CVE-2009-1441
CVE-2009-1442
Remote: Yes
Local: No
Published: May 05 2009 12:00AM
Updated: May 05 2009 12:00AM
Credit: Google
Vulnerable: Google Chrome 1.0.154 .61
Google Chrome 1.0.154.59
Google Chrome 1.0.154.55
Google Chrome 1.0.154.53
Google Chrome 1.0.154.48
Google Chrome 1.0.154.46
Google Chrome 1.0.154.36
Not Vulnerable: Google Chrome 1.0.154.64


 

Privacy Statement
Copyright 2010, SecurityFocus